Omnistar Live KB.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 26234
Class: Input Validation Error
CVE: CVE-2007-5724
Remote: Yes
Local: No
Published: Oct 29 2007 12:00AM
Updated: Nov 15 2007 12:38AM
Credit: Doz is credited with the discovery of this vulnerability.
Vulnerable: Omnistar Interactive Omnistar Live 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus